@charset "utf-8";/* CSS Document*/body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{padding: 0;margin: 0}
html, body{height: 100%;font-size: 16px;color: #808080;font-family: 'Poppins', sans-serif;vertical-align: baseline;line-height: 26px;}
a:focus{outline: 0px solid;}
img{max-width: 100%;height: auto;}
p{}
h1, h2, h3, h4, h5, h6{font-weight: 600;font-family: 'Poppins', sans-serif;color: #363636;}
h1{font-size: 32px;}
h2{font-size: 18px;}
h3{font-size: 16px;}
a{/*transition: all 0.5s ease-out;text-decoration: none;color:#363636*/}
a:active, a:hover{outline: 0 none;color: #363636;text-decoration:none}
ul{list-style: outside none none;margin: 0;padding: 0;}
::-moz-selection{background: #4783f3;text-shadow: none;color:#fff}
::selection{background: #4783f3;text-shadow: none;color:#fff}
textarea:focus, input:focus{outline: none;}
/* 3.Header Section ==================*/.header-top-right{position: relative;display: inline-block;z-index: 2;width: 100%;text-align: right;}
.header-top-right::before{position: absolute;content: "";width: 5000px;left: 0;background: #fff;height: 142%;top: 0;transform: skew(-50deg);z-index: -1;border-radius: 0px 0px 0px 34px;}
.header-bar-inner{display: inline-block;width: 100%;padding-top: 22px;text-align: center;}
.header-right{text-align: right;position: relative;padding: 10px 0;display: inline-block;z-index:99}
.header-right span{color: #ffffff;}
.header-right span i{margin-right: 10px;}
a.meanmenu-reveal{display:none}
.mean-container .mean-bar{float: left;width: 100%;position: relative;background: #292929;z-index: 999999;top: 0;}
.mean-container a.meanmenu-reveal{width: 18px;height: 18px;padding: 1px 6px 10px;border-radius: 4px;position: absolute;right: 0;cursor: pointer;color: #fff;text-decoration: none;text-indent: -9999em;font-size: 1px;display: block;font-weight: 700;margin-right: 10px;background: #1568c9;margin-top: -39px;}
.mean-container a.meanclose{padding: 1px 6px 10px;font-weight: 400;}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:2px;margin-top:5px}
.mean-container .mean-nav{float:left;width:100%;background:#333;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:0.5em 5%;margin:0;text-align:center;color:#fff;font-size: 14px;border-top:1px solid #555;text-decoration:none;text-transform:uppercase}
.mean-container .mean-nav ul li li a{width:80%;padding:0.5em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,.25);opacity:.75;filter:alpha(opacity=75);text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover{background:#2c2e3d;background:rgba(255,255,255,.1)}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:34px;padding:12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;border:0!important;border-left:1px solid rgba(44,46,61,.95)!important;border-bottom:1px solid rgba(44,46,61,.95)!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgba(0,0,0,.9)}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
/* 4.Menu Section =================*/.hd-sec{background: #fff;border-top: 1px solid #eee;}
.responsive-logo{display: none;}
.logo{padding: 18px 0;position:relative;z-index:2;}
.nav-menu{padding-left: 0;padding-right: 0px;}
.menu{position:relative}
.main-menu{display: inline-block;text-align: right;margin-right: 40px;}
.main-menu ul{margin : 0;padding : 0;position : relative;}
.main-menu ul li{display: inline-block;padding: 0;position: relative;}
.main-menu ul li.active{position:relative}
.main-menu ul li.active::before{position: absolute;content: "";background: #4783f3;width: 100%;height: 0px;left: 0;bottom: 0;}
.main-menu ul li.active > a{color:#4783f3}
.main-menu ul li a{display: block;padding: 20px 12px;font-size: 15px;text-decoration: none;text-transform: capitalize;transition: all 0.4s ease 0s;position: relative;}
.main-menu ul li ul:hover .main-menu ul li a{background: #fafafa;}
.main-menu ul li a:hover{transition : all 0.4s 0s ease;color:#4783f3}
.main-menu ul ul{background: #fff none repeat scroll 0 0;left: 12px;opacity: 0;position: absolute;text-align: left;top: 65px;visibility: hidden;z-index: 99999;transition: all 0.3s ease 0s;padding: 0;border-top: 3px solid #4783f3;}
.main-menu ul ul li{float : none;width : 180px;padding: 0 15px;border-left: 2px solid #f9f9f9;border-bottom: 2px solid #f9f9f9;border-right: 2px solid #f9f9f9;}
.main-menu ul ul li ul{visibility: hidden !important;}
.main-menu ul ul li i{float: right;}
.main-menu ul ul li:hover ul{visibility: visible !important;top : -1px;transition: all 0.3s ease 0s;opacity:1;}
.main-menu ul ul li a{line-height: 120%;padding: 10px 0;color: #071c34;font-size: 14px;}
.main-menu ul ul li:last-child a{border-bottom:0px;}
.main-menu ul ul li a:hover{color:#4783f3;background:#fff;}
.main-menu ul ul ul{left : 100%;transition: all 0.3s ease 0s;opacity:0;border-top:0px;border-top: 2px solid #4783f3;border-bottom:1px solid #071c34}
.main-menu ul li:hover ul{visibility: visible;transition: all 0.4s ease 0s;opacity: 1;top:65px;}
.search-bar-icon{display: inline-block;padding: 38px 0px;position: absolute;right: 0;top: 0;}
.site-search span{display: inline-block;width: 30px;height: 30px;text-align: center;cursor: pointer;transition: all 0.4s ease 0s;line-height: 30px;position:relative;}
.site-search span::before{position: absolute;content: "";height: 50%;width: 1px;background: #ddd;left: -8px;top: 8px;}
.site-search.open span i.icofont-search-1::before{content: "\eedd" !important;}
.site-search i{color: #071c34;font-size: 18px;}
.search-forum > form{display: inline-flex;background: #fff;padding: 18px 20px;border-top: 2px solid #4783f3;}
.search-forum input[type="text"]{padding: 10px;border: 1px solid #ddd;}
.search-forum input[type="submit"]{padding: 10px;background: #22253a;color: #fff;}
.search-forum{left: -350px;position: absolute;top: 103px;transition: all 0.4s ease 0s;z-index: 2;}
.search-forum.dropdown-menu{padding: 0;border: 0px;}
.animation{-webkit-animation-duration: 0.3s;animation-duration: 0.3s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
@-webkit-keyframes slideUpIn{0%{-webkit-transform: translateY(40px);}
100%{-webkit-transform: translateY(0);}
0%{-webkit-transform: translateY(40px);}} @keyframes slideUpIn{0%{transform: translateY(40px);}
100%{transform: translateY(0);}
0%{transform: translateY(40px);}} .slideUpIn{-webkit-animation-name: slideUpIn;animation-name: slideUpIn;}
.hd-sec.sticky_menu{left: 0;right: 0;top: 0;position: fixed;z-index: 9999;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);background:#fff;}
.hd-sec.sticky_menu .logo{padding: 10px 0;}
.applay-button{position: relative;z-index: 2;padding: 20px 0;display: inline-block;width: 100%;text-align: right;font-size: 23px;color: #1568c9;}
.applay-button i{color: #515151;}
.applay-button a{padding: 8px 24px;display: inline-block;font-weight: 600;text-transform: capitalize;margin-top: 4px;border: 1px solid #4783f3;text-align: center;color: #fff;background: #1568c9;border-radius: 4px;}
.applay-button{color: #1568c9;}
.applay-button a .lnr.lnr-phone-handset{margin-right:10px;}
.applay-button a .lnr.lnr-arrow-right{margin-left:10px;}
.applay-button a i{color: #fff;margin-right: 10px;font-size: 22px;}
.applay-button a:hover{background:#071c34;color:#fff;border-color:#071c34;}
.swiper-container,.swiper-container2,.swiper-container3{margin:0 auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}
.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}
.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform,height}
.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}
.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}
.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}
.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}
.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:5px;left:0;width:100%}
.swiper-pagination-bullet{width:30px;height:5px;display:inline-block;background:#ddd;}
button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}
.swiper-pagination-white .swiper-pagination-bullet{background:#fff}
.swiper-pagination-bullet-active{opacity:1;background:#f19901;width:30px;height:5px;}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}
.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}
.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:5px 0;display:block}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}
.swiper-pagination-progress{background:rgba(0,0,0,.25);position:absolute}
.swiper-pagination-progress .swiper-pagination-progressbar{background:#007aff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar{-webkit-transform-origin:right top;-moz-transform-origin:right top;-ms-transform-origin:right top;-o-transform-origin:right top;transform-origin:right top}
.swiper-container-horizontal>.swiper-pagination-progress{width:100%;height:4px;left:0;top:0}
.swiper-container-vertical>.swiper-pagination-progress{width:4px;height:100%;left:0;top:0}
.swiper-pagination-progress.swiper-pagination-white{background:rgba(255,255,255,.5)}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar{background:#fff}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar{background:#000}
.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}
.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}
.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}
.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-coverflow .swiper-wrapper,.swiper-container-flip .swiper-wrapper{-ms-perspective:1200px}
.swiper-container-cube,.swiper-container-flip{overflow:visible}
.swiper-container-cube .swiper-slide,.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.swiper-container-cube .swiper-slide .swiper-slide,.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active,.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden}
.swiper-container-cube .swiper-slide{visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}
.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}
.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}
.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}
.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}
.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}
.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}
.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}
.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}
.swiper-scrollbar-cursor-drag{cursor:move}
.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}
.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}
.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}
@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.gaod{height:46px;display:none;}
.bann img{display:block;width:100%;margin-left:auto;margin-right:auto;}
.fons{font-size: 14px;line-height: 24px;color: #484948;overflow:hidden;padding-top:20px;}
.fons img{max-width:100%;display:block;margin-left:auto;margin-right:auto;}
.xze{text-align:center;font-size:0;margin-top: 25px;margin-left: -2px;margin-right: -2px;overflow: hidden;}
.xze a{display: block;width: 33.33%;float: left;text-align: center;font-size: 14px;color: #333;height: 32px;border-radius: 100px;line-height: 30px;padding: 0 2px;margin-bottom: 4px;}
.xze a span{display: block;border-radius: 100px;border: solid 1px #1568c9;}
.xze a.activ span{background:#1568c9;color:#fff;}
.cpk{margin-top: 10px;}
.ndk .xze a{width: 31.03%;font-size: 13px;padding: 0 5px;border-radius: 100px;border: solid 1px #1568c9;margin: 0 1.15%;}
.ndk .xze a.activ{background:#1568c9;color:#fff;}
.xtop{margin-top:0px;margin-bottom:15px;}
.xtopd{margin-top:15px;}
.nbos ul li{margin-bottom:15px;}
.nbos ul li a{display:block;overflow:hidden;position:relative;padding:5px 5px 5px 60px;background:#f4f4f4;}
.nbos ul li a .time{width:60px;position:absolute;left:0;top:12px;text-align:center;line-height:19px;}
.idea_w h1{font-size:15px;margin-top:3px;font-weight:400;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.idea_w p{font-size:13px;overflow:hidden;color:#7f7d7d;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.idea_w{position:relative;padding-left: 7px;}
.idea_w:after{content: '';position: absolute;height:36px;width:1px;background:#b5b3b3;top:3px;left:0;z-index: 1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.time span{font-size:12px;color:#555;}
.time h1{line-height:inherit;}
.nbos{margin-top:20px;}
.page{overflow:hidden;padding:10px 0 25px 0;font-size:14px;}
.nbos ul li a:hover,.nbos ul li.activ a{background:#1568c9;}
.nbos ul li a:hover h1,.nbos ul li a:hover span,.nbos ul li a:hover p{color:#fff;}
.xinwb h2{font-size:20px;text-align:center;line-height:28px;}
.xinwb span{font-size:13px;}
.xinwb{text-align:center;margin-top:15px;border-bottom:dashed 1px #ccc;padding-bottom:7px;}
.fonsd{padding-top: 15px;overflow:hidden;font-size: 14px;line-height: 24px;color: #484948;}
.fonsd img{max-width:100%;display:block;margin-left:auto;margin-right:auto;}
.zhewd{padding-bottom:30px;}
#map{width:100%;height:258px;border:#ccc solid 1px;font-size:12px;margin-bottom:50px;}
#map img{max-width: inherit;}
.lxbox{overflow:hidden;margin-top:20px;padding-bottom: 20px;}
.xlk{border:solid 1px #d9d9d9;overflow:hidden;}
.lxbox .xlk{position:relative;padding-bottom:13px;background-size:14%;padding-left:15px;padding-top:13px;padding-right:10px;margin-bottom:15px;}
.lxbox .xlk h3{font-size:14px;font-weight:400;}
.lxbox .xlk p{font-size:16px;color:#333;line-height:20px;margin-top:5px;}
.container{padding-right: 15px;padding-left: 15px;}
.logo img{max-width: inherit;height: 27px;}
a.applay-button{padding: 0 0;font-size: 18px;color: #1568c9;font-style: oblique;}
.applay-button-area{width: 50%;position: absolute;top: 15px;left: 35%;}
.nav-menu{width: 30%;}
.dhd{overflow: hidden;background: #1568c9; width: 100%; display: table}
.dhd ul li{float: left;width: 25%;}
.dhd ul li a{font-size: 14px;display: block;overflow: hidden;color: #fff;text-align: center;height: 38px;line-height: 38px;}
.dhd ul li a:hover{background:#1568c9;}
.col-6,.col-4{padding-right: 5px;padding-left: 5px;}
.col-3{padding-right: 2px;padding-left: 2px;}
.row{margin-right: -5px;margin-left: -5px;}
.liuc img{margin-bottom:5px;}
.liuc{overflow:hidden;padding-bottom:25px;}
.cpent img,.tusx img,.tusxd img,.cpentd img{display: block;border: solid 1px #e9e9e9;}
.cpent .cpk p,.tusx p,.tusxd p{font-size: 14px;text-align: center;color:#222;overflow: hidden;margin: 5px 0;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.cpentd .cpk p{font-size: 14px;text-align: center;color:#333;background:#fff;overflow: hidden;line-height: 32px;margin-bottom: 15px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.title{text-align: center;margin-bottom: 12px;overflow: hidden;}
.title h2{font-size: 23px;font-weight: 600;color: #1a1a1a;}
.title span{color: #1568c9;}
.title p{font-size: 13px;margin-top: 5px;}
.aboubox .title span{color: #fff;}
.aboubox .title h2{color:#fff;}
.aboubox .title p{color: #fff;}
.topd{padding-top: 25px;}
.more{display: block;width: 138px;height: 35px;text-align: center;line-height: 32px;background: #1568c9;color: #fff;font-size: 14px;border-radius: 30px;margin-left: auto;margin-right: auto;margin-top: 18px;}
.more:hover{background: #fff;color: #1568c9;}
.swiper-container2{background: #f1f1f1;overflow: hidden;padding-bottom: 30px;}
/*.swiper-container2 .title{color: #fff;}
.swiper-container2 .title h2{color: #fff;}*/.swiper-container2 .swiper-slide{padding: 0 10px 20px 10px;}
.swiper-container3 .swiper-slide span{font-size: 14px;text-align: center;color:#222;overflow: hidden;margin: 5px 0;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.tukd img{display: block;border: solid 2px #fff;}
.tukd{position: relative;}
.tukd:after{content: '';position: absolute;height:28px;width:2px;background:#1568c9;bottom: -15px;left:30px;z-index: 1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.qua-text{text-align:center;color:#fff;}
.qua-text h4{color:#fff;}
.htitle h2{font-size:20px;text-align:center;position:relative;margin-top:20px;padding-bottom:12px;overflow:hidden;}
.htitle h2:after{content: '';position: absolute;height:2px;width:30px;background:#1568c9;bottom: 0;left:50%;margin-left:-15px;z-index: 1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.tukd span{display: block;position: absolute;left: 15px;bottom: 25px;font-size: 44px;color: #fff;font-weight: 600;opacity: 0.5;}
.fonk{/*color: #fff;*/margin-top: 25px;}
.fonk h3{/*color: #fff;*/font-size: 20px;}
.fonk h3 span{font-weight: 400;font-size: 14px;margin-left: 10px;}
.fonk p{font-size: 14px;text-align: center;overflow: hidden;margin-top: 10px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 2;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.dhg{font-size: 14px;color: #fff;display: block;text-align: center;margin-left: auto;margin-right: auto;width: 218px;margin-top: 40px;}
.dhg span,.dhg i{font-size: 18px;}
.dhg i{margin-right: 5px;}
.dhg span{font-style:oblique;}
.swiper-container2 .swiper-pagination-bullets{bottom:20px;}
.sjld{margin-top: 30px;}
.swiper-container2 a:hover{color: #fff;}
.swiper-container3 .swiper-pagination{display: none;}
.swiper-container3 .swiper-slide a{display: block;overflow: hidden;}
.swiper-container3 .swiper-slide img{display: block;border: solid 2px #e9e9e9;}
.swiper-container3 .swiper-slide p{text-align: center;font-size: 14px;padding: 5px 0;color: #808080;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.aboubox{background: url(../images/sdw_06.jpg) no-repeat center center;overflow: hidden;padding-bottom: 25px;}
.dkt{overflow: hidden;margin-top: 10px;}
.dkt h3{font-size: 20px;color: #1568c9;font-weight: 600;text-align: center;margin-top: 15px;margin-bottom: 10px;}
.dkt p{font-size: 14px;color:#fff;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 4;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.shuzi{background: #1568c9;overflow: hidden;padding-top: 25px;padding-bottom: 5px;}
.zhek{width: 50%;float: left;color: #fff;text-align: center;margin-bottom: 20px;position: relative;}
.zhek h4{color: #fff;font-size: 13px;font-weight: 400;}
.zhek .numscroller{font-size: 30px;margin-bottom: 15px;margin-left: -20px;}
.zhek span{position: absolute;right: 0;top: 0;}
.shuzi .zhek:nth-child(3) span{right: 67px;font-size: 30px;}
.shuzi .zhek:nth-child(4) span{right: 60px;font-size: 30px;}
.zhek .tur{position: absolute;top: -5px;right:50px;}
.zhek .tur img{height: 18px;}
.zhek .tut{position: absolute;top: -5px;right:40px;}
.zhek .tut img{height: 18px;}
.zhek .tuy{position: absolute;top: -5px;right:45px;}
.zhek .tuy img{height: 18px;}
.nexk a{color: #333;}
.zhfon{margin-top: 10px;}
.zhfon h3{font-weight: 400;margin-bottom: 8px;position: relative;padding-right: 65px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.zhfon span{position: absolute;right: 0;}
.zhfon p{font-size: 14px;color: #797878;line-height: 23px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 2;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.nexk{overflow: hidden;padding-bottom: 10px;}
.zhlie ul li{border-top: dashed 1px #f0f0f0;}
.zhlie ul li a{overflow: hidden;color: #333;font-size: 14px;background: url("../images/sw_03.png") no-repeat center left;padding-left: 13px;position: relative;padding-right: 65px;line-height: 38px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 1;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.zhlie ul li a span{position: absolute;right: 0;top: 0;color: #797878;font-size: 12px;}
.newbk{overflow: hidden;padding-bottom: 20px;}
.zhlie ul li a:hover{color:#1568c9;}
.tuim{overflow:hidden;margin-top:15px;}
.tuim img{display:block;margin-left:auto;margin-right:auto;max-width:100%;}
.ndk{overflow:hidden;/*padding-bottom:35px;*/}
.cpent{overflow:hidden;padding-bottom:20px;}
.cpentd{background:url(../images/sss_12.jpg) no-repeat center center;overflow:hidden;padding-bottom:30px;}
.cpentd .title span{color:#fff;}
.cpentd .title p{color:#fff;}
.fotd ul li{float:left;width:33.33%;}
.fotd ul li a{display:block;overflow:hidden;text-align:center;color:#fff;font-size:16px;padding-top:10px;padding-bottom:10px;position: relative;}
.fotd ul li a img{display: inline-block;max-height: 15px;margin-top: -3px;margin-right:3px;}
.fotd ul li a:before{content: '';position: absolute;height:20px;width:1px;background:#fff;right: 0;top: 13px;}
.fotd ul li:last-child a:before{display: none;}
.fotd{background:#222;overflow: hidden;position:fixed;bottom:0;left:0;width:100%;z-index:10;}
.gaod{display:block;}
.hd-sec .container{padding-right: 5px;padding-left: 5px;}
.hd-sec .col-6,.hd-sec .col-4{padding-right: 10px;padding-left: 10px;}
.tusx,.cpdk,.tusxd{margin-top:20px;}
.tusxdd{margin-top:20px;}
.tusxdx{margin-top:20px;}
.tudk img{max-width:100%;display:block;margin-left:auto;margin-right:auto;border:solid 1px #f0f0f0;}
.fodk{font-size:14px;color: #333;line-height: 23px;overflow: hidden;margin-top:15px;margin-bottom:25px;}
.shipd{overflow:hidden;margin-top:30px;}
.shipd video{width:100%;display:block;margin-left:auto;margin-right:auto;}
.bdf{overflow:hidden;margin-bottom:15px;}
.tops{overflow:hidden;}
.tops .form-group input{height:38px;line-height:38px;}
.ts{overflow: hidden;margin-top: 12px;font-size: 14px;margin-bottom: 12px;text-align: center;}
.bdf .btn-primary{width:100%;margin-top:15px;background-color: #1568c9;border-color: #1568c9;}
.ly_btn{position: fixed;bottom: 5.2rem;right: 0.2rem;width: 3.6rem;height: 3.6rem;z-index: 9;background: #b79950;border-radius: 50%;box-shadow: 0 5px 16px rgba(1,48,43, .2);-webkit-box-shadow: 0 5px 16px rgba(1,48,43,.2);-moz-box-shadow: 0 5px 16px rgba(1,48,43, .2);-webkit-transform: translate3d(0,0px,0);transform: translate3d(0,0px,0);}
.ly_btn img{width: 70%;display: table;margin: 15% auto 0;}
.fotd ul li a:hover{background:#326ec9;}
.dhw{margin-top:20px;}
.dhw select{width:100%;height:33px;line-height:32px;font-size:14px;}
/*中心*/.anlibox .more{background: #1568c9;color: #fff;margin-top: 10px;}
.anlibox{overflow: hidden;padding-bottom: 30px;background: url("../images/wap_14.png") no-repeat bottom center;}
.tinav{text-align: center;font-size: 0;margin-bottom: 20px;}
.tinav a{display: inline-block;font-size: 16px;width: 38%;margin-left: 5px;margin-right: 5px;background: #fff;color: #333;padding: 5px 0;}
.tinav a img{display: inline-block;height: 20px;margin-right: 5px;}
.zhbod{overflow: hidden;margin-top: 25px;padding-left: 10px;padding-bottom: 20px;}
.zhbod ul{margin-left: -1px;margin-right: -1px;overflow: hidden;}
.zhbod ul li{width: 25%;float: left;color: #fff;text-align: center;padding: 0 1px;cursor: pointer;line-height: 12px;}
.zhbod ul li .zhkh{background: #65986e;padding: 10px 0;}
.zhbod ul li img{display: block;margin-left: auto;margin-right: auto;max-width: 100%;}
.zhbod ul li h3{font-size: 14px;margin-top: 12px;color: #fff;}
.zhbod ul li span{font-size: 12px;}
.zhbod ul li:hover .zhkh,.zhbod ul li.hit .zhkh{background: #1568c9;}
.zhexun{margin-top: 15px;}
.zhexun .zmai{display: none;}
.zhexun .zmai:nth-child(2){display: block;}
img.zhdim{width: 30px;}
.zmai p{font-size: 13px;line-height: 23px;margin-top: 10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 3;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.dimt{overflow: hidden;margin-top: 15px;}
.dimt img{display: block;margin-left: auto;margin-right: auto;max-width: 200px;}
.abux{background: url("../images/fr_08.jpg") no-repeat top center;background-size: 100% 100%;overflow: hidden;}
.gabou{overflow: hidden;}
.titbox{overflow: hidden;padding-bottom: 10px;}
.tifl h3{font-size: 23px;font-weight: 600;color: #1a1a1a;}
.tifl h3 span{color: #1568c9;}
.tifl p{font-size: 13px;margin-top: 3px;color: #898989;}
.zjfon h4{font-size: 16px;}
.zjfon p{font-size: 14px;line-height: 23px;margin-top: 10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;display: -moz-box;-moz-line-clamp: 4;-moz-box-orient: vertical;word-wrap: break-word;word-break: break-all;white-space: normal;}
.zjfon h3{margin-top: 15px;}
.zhdhm{margin-top: 10px;}
.tuqw img{display: block;margin-left: auto;margin-right: auto;} 